Subject: Re: Topic drift Re: An Internet Draft as reference material

From: "J. Noel Chiappa" <[email-masked]>
Date: Mon, 25 Sep 2000 16:43:24 -0400

> From: [email-masked]

    > I just checked - my browser bookmarks include at least 5 bookmarked
    > references to the output of search pages. People are going to do it. ;)

Only if the URL 'returned' by the search button is the kind that encodes
all the search terms, or the result, in the URL. There are many that do not.

	Noel

PS: I think GJA's analysis is about right:

    >> since we already have in place rules on when I-Ds can be cited in
    >> 'IETF approved' documents, and the IETF can't stop anyone else from
    >> pointing to IETF works in progress, is there anything left to discuss
    >> here?  

Good point!

---

From: "Steven M. Bellovin" <[email-masked]>
Date: Wed, 27 Sep 2000 13:30:56 -0400

On the other hand, there's the National Archives in the U.S.  If I'm 
not mistaken, there's a requirement that even draft papers be 
preserved, precisely because of their importance to the historical 
record.  (There's a lot of discussion there about retention of email 
and the like by government agencies.)

		--Steve Bellovin

---

From: [email-masked] (Hal Murray)
Date: Wed, 27 Sep 2000 16:19:12 -0700 (PDT)

> But seriously - it would be *nice* if the trade press scrutinized all the
> documents - but sometimes I wish the reporter would wave a cluon-flux meter
> over the press release..

Mabe we need some publicity.  How about a working group to issue
"Golden Fleece" type awards at each IETF meeting?  We could have
two catagories - press and manufacturers.

In really egregious cases, we could issue them between meetings.  :)

---

From: Bob Braden <[email-masked]>
Date: Thu, 28 Sep 2000 20:41:31 GMT

*> From [email-masked] Thu Sep 28 13:06:31 2000
  *> From: "Eliot Lear" <[email-masked]>
  *> To: "John C Klensin" <[email-masked]>
  *> Cc: <[email-masked]>, "\"Mike O'Dell\"" <[email-masked]>
  *> References: <[email-masked]> <3744053340.970111694@P2>
  *> Subject: Re: Topic drift Re: An Internet Draft as reference material
  *> Date: Thu, 28 Sep 2000 12:02:04 -0700
  *> Organization: Cisco Systems
  *> MIME-Version: 1.0
  *> Content-Transfer-Encoding: 7bit
  *> X-Priority: 3
  *> X-MSMail-Priority: Normal
  *> X-Mailer: Microsoft Outlook Express 5.00.2615.200
  *> X-MIMEOLE: Produced By Microsoft MimeOLE V5.00.2615.200
  *> Content-Transfer-Encoding: 7bit
  *> X-Loop: [email-masked]
  *> Content-Transfer-Encoding: 7bit
  *> X-Lines: 11
  *> 
  *> John,
  *> 
  *> I would accept your interpretation if you can go to a major search engine,
  *> like Yahoo or Altavista, and find me in a brief period of time ANY version
  *> of Mike O'Dell's 8+8 proposal.  Don't you think it shameful that there is
  *> no permanent record about a serious effort to deal with a serious problem
  *> (multihoming)?  And this is a recent (read: current) problem!

It is indeed shameful.  One wonders why it was not published at an
Informational RFC. (It's not too late...)

Bob Braden

  *> 
  *> Eliot
  *> 
  *> 
  *>

---

From: Dave Crocker <[email-masked]>
Date: Thu, 28 Sep 2000 22:38:51 -0700

At 02:43 PM 9/28/00 -0700, Christian Huitema wrote:
>Hear, hear! In fact, we may want to create a procedure for "instant
>historical" publication, that would take such drafts and publish them as RFC
>because we believe that they mark important points in the public debate, and
>because we want to ensure that the experience is maintained. Like, a group

This is an interesting suggestion, particularly because it highlights the 
question about RFC publication benefit for non-standards documents.

In other words, what is the real benefit in RFC publication, versus I-D 
distribution, with retrieval possible after the I-D expires?

We simply must have post-expiration access to all I-Ds, for the reasons 
that have been discussed.  Hence, what is the incremental benefit of 
publishing an expired, non-standard I-D as an RFC?

d/